@font-face {
    font-family: "Forum"; 
    src: url("font/Forum/Forum-Regular.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal; 
} 

@font-face {
    font-family: "Inter"; 
    src: url("font/Inter/Inter-VariableFont_slnt,wght.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal; 
} 

/* main start*/
.main-head {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.5vw;
}

.main-head img {
    width: 3vw;
    margin-right: 2vw;
    margin-top: 1vw;
    cursor: pointer;
}  
/* main end*/



/* lupa start*/
#list {
    position: fixed;
    top: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 10;
    display: none;
    justify-content: center;
    align-items: center;
}

.listBox {
    background-color: aliceblue;
    position: relative;
    display: flex;
    flex-direction: column;
    width: 45vw;
    border-radius: 3px;
}

.listBox a {
    width: 100%;
    text-decoration: none;
    box-shadow: 0 0 1px 0;
    margin-bottom: 1px;
    padding: 0.4vw;
    transition: 0.4s;
    cursor: pointer;
}

.listBox a button{
    width: 100%;
    height: 100%;
    border: none;
    background-color: none;
    background: none;
    transition: 0.4s;
    cursor: pointer;
    margin: 0;
    text-align: start;
    font-size: 1.8vw;
    text-indent: 1.5vw;
    color: black;
}

.listBox a:hover {
    padding: 0.8vw 0.5vw;
    box-shadow: 0 0 4px 0;
}

.listBox a:hover button {
    color: blue;
    font-size: 2vw;
}
/* lupa end*/



/* tipes start*/
.tips-cards-wrapper {
    width: 100%;
    padding: 1vw 2vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.tips-card-box-wrapper {
    width: 19vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tips-card-box {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background: rgb(206, 221, 255);
    width: 16.5vw;
    height: 15vw;
    border-radius: 1vw;
    border: solid 2px black;
    box-shadow: 1px 1px 5px black, inset 0 0 4px black;
    transition: all 0.3s;
    font-size: 2.4vw;
    padding: 1vw 0;
}

.tips-card-box:hover {
    border: solid 3px black;
    box-shadow: 0 0 7px 5px rgba(0, 0, 0, 0.6), inset 0 0 2px black;
    background: rgb(191, 210, 255);
    font-size: 2.65vw;
    width: 17vw;
    height: 15.3vw;
}

.tips-card-box:hover .tips-card-img {
    width: 76%;
}

.tips-card-img {
    width: 70%;
    transition: 0.3s;
}

.tips-card-text {
    text-align: center;
    letter-spacing: 2px;
    font-weight: bold;
}

#c1:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(1) .tips-card-box,
#c2:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(2) .tips-card-box,
#c3:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(3) .tips-card-box,
#c4:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(4) .tips-card-box  {
    border: dashed 3px black;
    box-shadow: 0 0 9.5px 6px rgba(0, 0, 0, 0.65), inset 0 0 3px black;
    background: rgb(174, 197, 249);
    font-size: 2.65vw;
    width: 17.5vw;
    height: 15.3vw;
}

#c1:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(1) .tips-card-box .tips-card-img,
#c2:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(2) .tips-card-box .tips-card-img,
#c3:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(3) .tips-card-box .tips-card-img,
#c4:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(4) .tips-card-box .tips-card-img {
    width: 76%;
}

#c1:checked ~ #hide-HR,
#c2:checked ~ #hide-HR,
#c3:checked ~ #hide-HR,
#c4:checked ~ #hide-HR {
    display: block;
}





#c1:checked ~  .tips-wrapper {
    height: 17vw;
    padding-top: 1vw;
}


#c1:checked ~ .tips-wrapper .tips-box label:nth-child(1),
#c1:checked ~ .tips-wrapper .tips-box label:nth-child(6),
#c1:checked ~ .tips-wrapper .tips-box label:nth-child(7),
#c1:checked ~ .tips-wrapper .tips-box label:nth-child(10),
#c1:checked ~ .tips-wrapper .tips-box label:nth-child(11) {
    display: inline-block;
}



#c2:checked ~  .tips-wrapper {
    height: 9vw;
    padding-top: 1vw;
}


#c2:checked ~ .tips-wrapper .tips-box label:nth-child(2),
#c2:checked ~ .tips-wrapper .tips-box label:nth-child(3) {
    display: inline-block;
}


#c3:checked ~  .tips-wrapper {
    height: 12vw;
    padding-top: 1vw;
}


#c3:checked ~ .tips-wrapper .tips-box label:nth-child(4),
#c3:checked ~ .tips-wrapper .tips-box label:nth-child(5),
#c3:checked ~ .tips-wrapper .tips-box label:nth-child(9) {
    display: inline-block;
}

#c4:checked ~  .tips-wrapper {
    height: 6.3vw;
    padding-top: 1vw;
}


#c4:checked ~ .tips-wrapper .tips-box label:nth-child(8) {
    display: inline-block;
}






#hide-HR {
    display: none;
    color: black;
}

.tips-wrapper {
    width: 100%;
    display: flex;
    padding-left: 25vw;
    overflow: hidden;
    height: 0vw;
    transition: 0.5s;
}

.tips-box {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.tips-box label {
    display: none;
    height: 2.5vw;
    margin-bottom: 0.2vw;
}

.tips {
    border: 1px solid black;
    background: rgb(78, 107, 176);
    font-size: 1.2vw;
    cursor: pointer;
    font-family: inter;
    padding: 0.4vw;
    border-radius: 3px;
    transition: all 0.3s;
    box-shadow: 0 0 1px 0;
    color: white;
}

.tips:hover {
    z-index: 1;
    position: relative;
    right: 0.15vw;
    top: -0.15vw;
    box-shadow: 5px 5px 2px 1px rgba(0, 0, 0, 0.6);
}

input[type = radio] {
    display: none;
}

.items-wrapper {
    margin: 1vw 0;
    width: 100%;
}

.table-box {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row-reverse;
}

.table-imgs {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 1vw;
    width: 25vw;
}

.table-imgs img {
    width: 80%;
}

table {
    border: 1px solid black;
    border-collapse: collapse;
}

tr:first-child {
    font-weight: bold;
}

td {
    text-align: center;
    border: 1px solid black;
    padding: 10px;
    font-size: 19px;
}
/*tipes end*/



/*items start*/
.item-name {
    font-size: 2.3vw;
    margin-left: 0;
    margin-top: 0.7vw;
    font-family: Inter;
    color: rgb(18, 17, 17);
    text-shadow: 0.05em 0.04em 1px rgb(142, 141, 141);
}

.item-page-buttons{
    display: flex;
    justify-content: left;
    gap: 5vw;
    margin-top: 1vw;
}

.item-page-buttons button {
    display: flex;
    align-items: center;
    gap: 0.5vw;
    padding: 0.25vw 0.35vw;
    border-radius: 1vw;
    background: white;
    border: 1.5px solid black;
    cursor: pointer;
    transition: 0.35s;
}

.item-page-buttons button:hover {
    background:rgb(180, 200, 248);
    border: 1.5px solid black;
    cursor: pointer;
    box-shadow: 2px 2px 5px #268391;
}

.item-page-buttons button img {
    height: 2.5vw;
}

.item-page-buttons button span {
    font-size: 1.3vw;
    color: black;
}
/*items end*/




/*about-type start*/
.about-type {
    width: 100%;
}

.main-about {
    width: 80%;
}

.about-type-box {
    margin: 2vw 0;
    width: 100%;
    margin-left: 2vw;
    padding-bottom: 1.5vw;
}

.main-about ul,
.about-type.main-about ul{
    padding-top: 1vw;
    padding-left: 2vw;
    font-size: 1.5vw;
}

.mainP {
    font-family: inter;
    font-size: 1.8vw;
}

.mainP ~ hr {
    margin: 1.5vw 0;
}

.flex-box{
    display: flex;
    justify-content: center;
    width: 100%;
}

.bigP{
    font-family: inter;
    font-size: 1.7vw;
    text-align: center;
    margin-top: 1.5vw;
    font-weight: normal;
}

.main-about .bigP {
    text-align: start;
}

.litP {
    font-family: Forum;
    font-size: 1.6vw;
    margin-top: 1vw;
    text-align: justify;
    text-indent: 0.1vw;
}

.litH {
    font-family: Forum;
    font-size: 1.7vw;
    text-align: center;
    margin-top: 1.5vw;
    font-weight: bold;
}

.fullWidthImg {
    text-align: center;
    width: 70%;
    margin: 1vw 0;
    border-radius: 1vw;
    box-shadow: 2px 3px 10px #268391;
}


.bigImg {
    width: 38vw;
    margin-right: 3vw;
    margin-bottom: 1vw;
    margin-top: 1vw;
    border-radius: 1vw;
    box-shadow: 3px 4px 20px #268391;
}

.litImg {
    width: 12vw;
    margin-bottom: 1vw;
    border-radius: 1vw;
    box-shadow: 3px 4px 15px #268391;
    margin-top: 1vw;
}

.litImg.right {
    float: right;
    margin-left: 2.5vw;
}

.litImg.left,
.bigImg.left {
    float: left;
    margin-right: 2.5vw;
}

.litImg.bigWidth {
    width: 24vw;
}

.bigImg4 {
    width: 30vw;
}

.catalogs/catal4-lit-img {
    width: 18vw;
}
/*about-type end*/









@media screen and (max-width: 700px) {
/* lupa start*/
.main-head {
    margin-bottom: 1vw;
}

.main-head img {
    width: 6.5vw;
    height: 6.5vw;
    margin-right: 1vw;
}

.listBox {
    width: 70vw;
    border-radius: 5px;
}

.listBox a {
    box-shadow: 0 0 2px 0;
    margin-bottom: 2px;
    padding: 1vw;
}

.listBox a button{
    font-size: 3.2vw;
    text-indent: 2vw;
}

.listBox a:hover {
    padding: 2vw 1vw;
    box-shadow: 0 0 4px 0;
}

.listBox a:hover button {
    font-size: 3.4vw;
}
/* lupa end*/



/*tips start*/
.tips-cards-wrapper {
    padding: 1vw 0;
    row-gap: 4vw;
}

.tips-card-box-wrapper {
    width: 50%;
}

.tips-card-box {
    width: 39vw;
    height: 35vw;
    border-radius: 3vw;
    font-size: 4.4vw;
    padding: 2.5vw 0;
}

.tips-card-box:hover {
    width: 39vw;
    height: 35vw;
    font-size: 4.3vw;
}

.tips-card-box:hover .tips-card-img {
    width: 75%;
}

.tips-card-img {
    width: 70%;
    transition: 0.3s;
}

.tips-card-text {
    text-align: center;
    letter-spacing: 2px;
    font-weight: bold;
    text-shadow: -2px -2px 2px rgba(0, 0, 0, 0.1);
}

#c1:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(1) .tips-card-box,
#c2:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(2) .tips-card-box,
#c3:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(3) .tips-card-box,
#c4:checked ~ .tips-cards-wrapper .tips-card-box-wrapper:nth-of-type(4) .tips-card-box  {
    border: dashed 3px black;
    box-shadow: 0 0 9.5px 6px rgba(0, 0, 0, 0.65), inset 0 0 3px black;
    background: rgb(174, 197, 249);
    font-size: 4.3vw;
    width: 39vw;
    height: 35vw;
}

#c1:checked ~  .tips-wrapper {
    height: 31vw;
    padding-top: 1vw;
}

#c2:checked ~  .tips-wrapper {
    height: 16.5vw;
    padding-top: 1vw;
}

#c3:checked ~  .tips-wrapper {
    height: 21vw;
    padding-top: 1vw;
}

#c4:checked ~  .tips-wrapper {
    height: 12.5vw;
    padding-top: 1vw;
}

.tips-box {
    padding: 0 1.5vw;
}

.tips-box label {
    height: 3vw;
    margin-bottom: 2vw;
}





.tips-wrapper {
    margin: 1vw 0;
    padding-left: 0;
}

.items-wrapper {
    width: 95vw;
    display: flex;
    justify-content: flex-start;
    overflow: scroll;
}


.tips {
    border: 1px solid black;
    font-size: 2.65vw;
    padding: 0.6vw;
    border-radius: 3px;
    margin-bottom: 0.5vw;
    box-shadow: 0 0 1px 0;
    transition: all 0.5s;
}

.table-imgs {
    display: none;
}

td {
    text-align: center;
    border: 1px solid black;
    padding: 7px;
    font-size: 15px;
}

.tips:hover {
    margin: -0.25vw 0 0.5vw -0.25vw;
    box-shadow: 6px 6px 2px 1px rgba(0, 0, 0, 0.6);
}
/*tips end*/



/*about-type start*/
.about-type {
    width: 100%;
    padding: 0 1vw;
}

.about-type ul {
    margin-left: 3vw;
}

.main-about {
    width: 100%;
}

.about-type-box {
    margin: 2vw 0;
    margin-left: 0;
    padding: 2vw;
    width: 100%;
}

.about-type-box .main-about ul{
    padding-top: 1.4vw;
    padding-left: 2.5vw;
    font-size: 3.4vw;
}

.mainP {
    font-size: 3.6vw;
    text-align: center;
    margin-bottom: 3.5vw;
}

.flex-box{
    flex-direction: column;
    align-items: center;
}

.litP {
    font-size: 3.75vw;
    margin-top: 2.8vw;
    margin-bottom: 1vw;
    text-wrap:pretty;
}

li.litP {
    position: relative;
    left: 2.5vw;
    padding-right: 2.5vw;
}

.bigP{
    font-size: 3.7vw;
    margin-top: 3vw;
    text-align: center;
}

.litH {
    font-size: 4.3vw;
    margin-top: 3vw;
}


.fullWidthImg {
    width: 90vw;
}

.bigImg {
    width: 80%;
    margin-bottom: 2.5vw;
    box-shadow: 0 0 6px #268391;
}

.litImg {
    width: 23vw;
    margin-bottom: 1.5vw;
    box-shadow: 0 0 4px #268391;
    margin-top: 2vw;
}

.litImg.bigWidth {
    width: 48vw;
}

.calal3Img {
    width: 38vw;
}

.bigImg4 {
    width: 80vw;
}

.catalogs/catal4-lit-img {
    width: 25vw;
}
/*about-type end*/




/*items start*/
.item-name {
    font-size: 4.4vw;
}

.item-page-buttons{
    justify-content: space-between;
    margin-top: 7vw;
    margin-bottom: 2.5vw;
}

.item-page-buttons button {
    padding: 0.65vw 0.75vw;
}

.item-page-buttons button img {
    height: 5vw;
}

.item-page-buttons button span {
    font-size: 3.1vw;
}
/*items end*/


#freon-img {
    width: 95vw;
}
}